@font-face {
    font-family: 'p';
    src: url('../font/Poppins-Regular.ttf');
}

@font-face {
    font-family: 'pb';
    src: url('../font/Poppins-Bold.ttf');
}

* {
    margin: 0;
    padding: 0;
    font-family: p;
}

li {
    list-style: none;
}
.cookies{
    width: 100%;
    height: auto;
    position: fixed;
    padding-top: 0.3rem;
    padding-bottom: 0.1rem;
    bottom: 0rem;
    background: #fff;
        box-shadow: 0px 0px 4px #ccc;
   z-index: 99999999 !important;
}
.cookiebox{
    font-size: 0.16rem;
    line-height: 0.22rem;
    color: #666;
    text-align: left;
    padding-right: 0.45rem;
    width: 12.08rem;
    height: auto;
    display: table;
    margin: 0 auto;
    border-right: 0.01rem solid #ccc;
    float: left;
    /* margin-left: 1.5rem; */
}
.cookiestitle{
	    width: 1.44rem;
    height: 0.37rem;
    line-height: 0.37rem;
    text-align: center;
    border-radius: 0.37rem;
    background: #cccccc;
    color: #fff;
    font-size: 0.16rem;
    float: right;
    margin-right: 1.6rem;
    /*margin-top: 0.1rem;*/
    cursor: pointer;
    transition: 0.4s;
}
.cookiestitle:hover{
	background: #000033 !important;
	transition: 0.4s;
}
.cookiescenter{
	width: 16rem;
	height: auto;
	margin: 0 auto;
	
}
.cjs{
    display: none;
}
.pc_headercenter_button {
    width: 1.74rem;
    height: 0.4rem;
    background: #cb0816;
    border-radius: 0.4rem;
    float: right;
    font-size: 0.18rem;
    color: #fff;
    font-weight: 600;
    border: none;
    font-family: pb;
    line-height: 0.4rem;
    margin-top: 0rem;
}

.pc_headercenter_button img {
    width: 0.24rem;
    height: 0.24rem;
    float: right;
    margin-top: 0.068rem;
    margin-right: 0.1rem;
}
a {
    text-decoration: none;
    cursor: pointer;
}

body {
    max-width: 19.2rem;
    margin: 0 auto;
}

.banner {
    width: 100%;
    height: 8.5rem;
    background: url(../img/banner.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}

.biao655 {
    width: 100%;
    height: 6.55rem;
    background: url(../img/655.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    position: relative;
}

.biao655center {
    width: 16rem;
    height: 6.55rem;
    margin: 0 auto;
    position: absolute;
    top: 0rem;
    left: 1.6rem;
}
  .ddmp_bottom {
    width: 100%;
    height: 8rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    position: relative;
}

.ddmp_bottom {
    width: 100%;
    height: 8.5rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../../ddm/img/dibg.jpg);
    position: relative;
}

.bak_top {
    width: 100%;
    height: 1rem;
    margin: 0 auto;
}

.bottom_bakul {
    width: 16rem;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.bottom_bak1 {
    width: 3.2rem;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.bottom_bak1titles {
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
}

.bottom_bak1 ul {
    width: auto;
    /* display: flex; */
    /* flex-wrap: wrap; */
    align-content: space-between;
}

.bottom_bak1 ul li {
    color: #fff !important;
    font-family: p;
    text-align: left;
    line-height: 0.36rem;
    font-size: 0.18rem;
    opacity: 0.8;
}

.bak_bottom_ai {
    width: 100%;
    height: 2.77rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
}

.bak_bottom_aicenter {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
}

.bak_bottom_logo {
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.9rem;
}

.bottom_titls {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}
.bottom_bakul {
    width: 15rem !important;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.bottom_bak1 {
    width: 4.2rem !important;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.bottom_bak1titles {
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    width: 100% !important;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
}
.biao655center h3 {
    width: 5.45rem;
    font-size: 0.48rem;
    line-height: 0.65rem;
    color: #fff;
    text-align: left;
    font-family: pb;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 1.37rem;
}

.biaobutton {
    width: 2.68rem;
    height: 0.7rem;
    background: url(../img/contact.png) no-repeat;
    background-size: 100% 100%;
    margin-top: 1rem;
}

.biaoright {
    width: 9.4rem;
    height: 6.55rem;
    background: rgba(255, 102, 0, 0.6);
    position: absolute;
    left: 0rem;
    top: 0rem;
}

.biaottd {
    width: 8rem;
    height: 5rem;
    /* background: #000; */
    position: absolute;
    right: 0rem;
    top: 0.6rem;
}

.biaottd2 {
    width: 8rem;
    height: 1.4rem;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-content: space-between;
    margin: 0 auto;
}

.biaottd2 input {
    width: 3.52rem;
    height: 0.6rem;
    line-height: 0.6rem !important;
    background: #fe7105;
    color: #fff !important;
    font-size: 0.2rem !important;
    border: none;
    border-bottom: 0.02rem solid #fff;
}

.countts {
    width: 7.5rem;
    height: 0.6rem;
    line-height: 0.6rem !important;
    background: transparent;
    font-size: 0.24rem !important;
    border: none;
    border-bottom: 0.02rem solid #fff;
    display: block;
    margin-left: 0.25rem;
    margin-top: 0.2rem;
    color: #fff !important;
}

.tests1 {
    width: 7.5rem;
    height: 1rem;
    line-height: 0.3rem !important;
    background: transparent;
    color: #fff !important;
    font-size: 0.24rem !important;
    border: none;
    border-bottom: 0.02rem solid #fff;
    display: block;
    margin-left: 0.25rem;
    margin-top: 0.2rem;
    resize: none;
}

.biaobuttons {
    width: 3.58rem;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    font-size: 0.2rem;
    color: #ff6503;
    font-family: pb;
    font-weight: 600;
    background: #fff;
    margin-top: 0.55rem;
    margin-left: 0.25rem;
}

input::placeholder {
    color: #fff !important;
}

textarea::placeholder {
    color: #fff !important;
}

.biaos {
    /*display: none;*/
    /* display: none; */
    position: fixed;
    width: 70% !important;
    top: 15%;
    margin-left: 0% !important;
    left: 10% !important;
    background: #fff;
    box-shadow: 0px 0px 6px #ccc;
    z-index: 9999999;
    padding: 50px 0;
}

.biaos .infor .tit {
    text-align: center;
    font-size: 40px;
    color: #262626;
    margin-top: 2%;
    line-height: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'he';
}

.biaos .infor .con {
    text-align: center;
    font-size: 16px;
    color: #777;
    line-height: 22px;
    margin-bottom: 15px;
}

.biaos .row {
    width: 85%;
    margin-left: 7.5%;
    transition: .2s width ease;
    *: ;
    zoom: 1;
}
.row textarea::placeholder{
    color:#666 !important;
}
.biaos .btm_box {
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}

.biaos .btns_list {
    margin: 0 auto;
    display: block;
    float: none;
}

.biaos .green {
    background-color: #c90915;
    width: 47.7%;
    height: 50px;
    line-height: 50px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}

.row input::placeholder{
    color:#666 !important;
}
.biaos .form input {
    border: 1px solid #aaa;
    font-size: 16px;
    color: #666;
}

.biaos .line1 {
    height: 50px;
    line-height: 50px;
    width: 98.5%;
    margin-bottom: 20px;
    text-indent: 15px;
}

.kuangs {
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 100%;
    display: block;
    position: fixed;
    display: none;
    z-index: 9999999999999;
    top: 0rem;
}

.close_btn {
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border: 2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px;
    cursor: pointer;
}

.pro_li {
    height: 100%;
    padding-bottom: 30px !important;
}

.pro_li:hover .dropdown {
    display: block !important;
}
.span-12 #dr_liuyan {
    width: 98.5% !important;
    height: 0.9rem !important;
    border-color: #aaa !important;
    font-size: 0.2rem !important;
    text-indent: 0.2rem !important;
    padding-top: 0.1rem !important;
    resize: none !important;
}
#dr_liuyan {
    width: 98.5% !important;
    height: 0.9rem !important;
    border-color: #fff !important;
    font-size: 0.2rem !important;
    text-indent: 0.2rem !important;
    padding-top: 0.1rem !important;
    resize: none !important;
}

.con p {
    font-size: 0.16rem !important;
}

.tit p {
    font-weight: 600 !important;
}

.swip_one {
    position: relative;
}

.swip_one img {
    position: absolute;
    top: 0rem !important;
    left: 0rem !important;
}


.biaottd2 input:-webkit-autofill,
.biaottd2 input:-webkit-autofill:hover,
.biaottd2 input:-webkit-autofill:focus,
.biaottd2 input:-webkit-autofill:active {
    background: transparent;
    -webkit-box-shadow: 0 0 0 0px transparent inset !important;
    -webkit-text-fill-color: #fff !important;
    font-size: 0.2rem !important;
    transition: background-color 5000s ease-in-out 0s;
}

.biaottd2 textarea:-webkit-autofill,
.biaottd2 textarea:-webkit-autofill:hover,
.biaottd2 textarea:-webkit-autofill:focus,
.biaottd2 textarea:-webkit-autofill:active {
    background: transparent;
    -webkit-box-shadow: 0 0 0 0px transparent inset !important;
    -webkit-text-fill-color: #fff !important;
    font-size: 0.2rem !important;
    transition: background-color 5000s ease-in-out 0s;
}

.close_btn {
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border: 2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px;
    cursor: pointer;
    font-size: 0.2rem;
}

.pc {
    display: block !important;
}

.yd {
    display: none !important;
}

.description {
    width: 100%;
    height: 7.55rem;
    margin: 0 auto;
}

.descriptioncenter {
    width: 15.5rem;
    height: 7.55rem;
    margin: 0 auto;
    position: relative;
}

.pc_description_lefttitles {
    /* position: absolute;  */
    width: 6rem;
    height: auto;
    /* position: absolute; */
    /* background: url(../img/125.png) no-repeat; */
    background-size: 100% 100%;
    left: 0rem;
    top: 1.15rem;
}

.pc_description_lefttitles2 {
    width: auto;
    font-size: 0.48rem;
    line-height: 0.36rem;
    color: #000;
    text-align: left;
    font-family: "pb";
    /* position: absolute; */
    padding-top: 1.45rem;
    padding-bottom: 0.6rem;
    font-weight: 600;
    text-transform: uppercase;
}

.caseright2 {
    width: 6rem;
    height: auto;
    text-align: left;
    margin: 0 auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    font-family: "p";
    color: #666;
    /* font-weight: 600; */
}

.description_button {
    width: 3.85rem;
    height: 0.84rem;
    background: url(../img/button.png) no-repeat;
    background-size: 100% 100%;
    font-size: 0.24rem;
    color: #fff;
    line-height: 0.84rem;
    font-weight: 600;
    font-family: pb;
    text-align: left;
    text-indent: 0.43rem;
    margin-top: 0.58rem;
}

.orange {
    width: 7.99rem;
    height: 4.77rem;
    position: absolute;
    background: #ff6914;
    position: absolute;
    top: 1.93rem;
    right: 0rem;
}

.video_box {
    width: 8.05rem;
    height: 4.5rem;
    position: absolute;
    top: 1.55rem;
    right: 0.55rem;
    z-index: 99999;
}

.orange_box {
    width: 3.6rem;
    height: 0.75rem;
    position: absolute;
    left: 0rem;
    bottom: 0rem;
    font-size: 0.3rem;
    line-height: 0.75rem;
    color: #fff;
    text-indent: 0.7rem;
}

.video_boximg {
    width: 0.15rem;
    height: 0.26rem;
    overflow: hidden;
    position: absolute;
    top: 0.23rem;
    right: 0.7rem;
}

.video_boximg img {
    width: 0.15rem;
    height: 0.52rem;
    position: absolute;
    top: 0rem;
    left: 0rem;
}

.advantage {
    width: 100%;
    height: 10.23rem;
    background: url(../img/1023.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}

.advantagecenter {
    width: 15rem;
    height: 10.23rem;
    margin: 0 auto;
    position: relative;
}

.advantagecenter h2 {
    width: 15rem;
    height: 0.42rem;
    color: #fff;
    text-align: center;
    line-height: 0.42rem;
    padding-top: 0.72rem;
    margin: 0 auto;
    font-size: 0.42rem;
    font-family: pb;
    text-transform: uppercase;
}

.advantagecenter ul li {
    position: absolute;
    font-size: 0.2rem;
    color: #999;
    text-align: left;
    line-height: 0.3rem;
    font-family: p;
    width: 3.8rem;
    height: auto;
}

.advantagecenter ul li:nth-of-type(1) {
    top: 2.6rem;
}

.advantagecenter ul li:nth-of-type(2) {
    top: 4.8rem;
}

.advantagecenter ul li:nth-of-type(3) {
    top: 7.4rem;
}

.advantagecenter ul li:nth-of-type(4) {
    top: 2.3rem;
    right: 0rem;
}

.advantagecenter ul li:nth-of-type(5) {
    top: 4.9rem;
    right: 0rem;
}

.advantagecenter ul li:nth-of-type(6) {
    top: 7.4rem;
    right: 0rem;
}
.advantage_button{
    width: 3.66rem;
    height: 0.7rem;
    background: url(../img/buttons.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 8.5rem;
    left: 5.5rem;
    font-size: 0.24rem;
    line-height: 0.7rem;
    font-weight: 600;
    font-family: 'pb';
    text-align: center;
    color: #fff;
    text-indent: -0.4rem;
}
.para{
    width: 100%;
    height: 6.66rem;
    margin: 0 auto;
    background: #fff;
}
.paracenter{
    width: 15rem;
    height: 6.6rem;
    margin: 0 auto;
    position: relative;
}
.para_box{
    width: 15rem;
    height: 5.72rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
}
.para_rightbox{
    width: 6.63rem;
    height: 5.72rem;
    position: absolute;
    right: 0rem;
    top: 0rem;
    overflow: hidden;
}
.para_rightbox1{
    width: 6.63rem;
    height: 5.72rem;
    position: absolute;
    right: 0rem;
    top: 0rem;
}
.para_rightbox .para1{
    width: 6.63rem;
    height: 5.72rem;
    transition: 0.4s;
    cursor: pointer;
}
.para_rightbox .para1:hover{
    transform: scale(1.05);
    transition: 0.4s;
}
.para_leftbox{
    width: 8.37rem;
    height: 5.72rem;
    position: absolute;
    left: 0rem;
    top: 0rem;
    background: linear-gradient(to right,#fff3ed,#fff3ed);
}
.para_leftbox h2{
    font-size: 0.42rem;
    font-family: pb;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    padding-top: 0.65rem;
    padding-left: 0.45rem;
    line-height: 0.42rem;
}
.para_leftbox2{
    width: 8.02rem;
    height: 4.09rem;
    position: absolute;
    right: 0rem;
    float: right;
    margin-top: 0.32rem;
    border: 0.02rem solid #f9e8d8;
    background: #fff;
}
.para_leftbox2 ul{
    width: 7.8rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: space-between;
    margin: 0 auto;
}
.para_leftbox2 ul li{
    width: 3.9rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    padding-top: 0.25rem;
}
.para_leftbox2 ul li span{
    color: #000;
    font-weight: 600;
}
.para_leftbox2 ul li img{ 
    width: 0.21rem;
    height: 0.21rem;
    float: left;
    margin-top: 0.07rem;
    margin-right: 0.1rem;
}
.sale{
    width: 1.37rem;
    height: 1.37rem;
    position: absolute;
    right: -0.1rem;
    top: -0.1rem;
    z-index: 999;
}
.application{
    width: 100%;
    height: 7.2rem;
    margin: 0 auto;
}
.applicationcenter{
    width: 15rem;
    height: 7.2rem;
    margin: 0 auto;
}
.applicationcenter h2{
    width: 15rem;
    height: 1.95rem;
    text-align: center;
    line-height: 1.95rem;
    font-size: 0.42rem;
    font-family: pb;
    font-weight: 600;
    text-transform:uppercase ;
}
.applicationcenter ul{
    width: 15rem;
    height: 4.1rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.applicationcenter ul li{
    width: 2.18rem;
    height: 4.1rem;
    background: #fe7105;
    border-radius: 0.2rem;
    overflow: hidden;
}
.app_box{
    width: 2.18rem;
    height: 3.25rem;
    overflow: hidden;
}
.app_box img{
    width: 2.18rem;
    height: 3.25rem;
    transition: 0.4s;
    cursor: pointer;
}
.app_box img:hover{
    transform: scale(1.05);
    transition: 0.4s;
}
.app_box2 h3 img{
    width: 0.11rem;
    height: 0.1rem;
    margin-left: 0.05rem;
}
.app_box2 h3{
    font-size: 0.2rem;
    color: #fff;
    font-weight: 600;
    font-family: 'pb';
    padding-left: 0.2rem;
    padding-top: 0.14rem;
    padding-bottom: 0rem;
}
.app_titles{
    width: auto;
    font-size: 0.22rem;
    color: #fff;
    padding-left: 0.2rem;
    font-weight: 200;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.applicationcenter ul li:last-of-type{
    width: 3.14rem;
    height: 4.1rem;
    display: flex;
    align-content: space-between;
    flex-wrap: wrap;
    background: #fff;
}
.app_box3{
    width: 3.14rem;
    height: 2.03rem;
    position: relative;
    overflow: hidden;
}
.app_box3 img{
    width: 3.14rem;
    height: 2.03rem;
    transition: 0.4s;
}
.app_box3 img:hover{
    transform: scale(1.05);
    transition: 0.4s;
    cursor: pointer;
}
.app1{
    width: 1.46rem;
    height: 0.36rem;
    background: url(../img/ddm1.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0.1rem;
    bottom: 0rem;
}
.app2{
    width: 1.46rem;
    height: 0.36rem;
    background: url(../img/ddm2.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0.1rem;
    bottom: 0rem;
}
.relat1{
    width: 100%;
    height: 6.36rem;
    margin: 0 auto;
    background: #f7f7f7;
}
.relat1center{
    width: 15rem;
    height: 6.36rem;
    margin: 0 auto;
}
.relat1center h2{
    width: 15rem;
    height: 1.95rem;
    text-align: center;
    line-height: 1.95rem;
    font-size: 0.42rem;
    font-family: pb;
    font-weight: 600;
    text-transform: uppercase;
}
.relat1center ul{
    width: 15rem;
    height: 3.51rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.relat1center ul li{
    width: 3.63rem;
    height: 3.51rem;
    border: 0.01rem solid #fe7105;
    background: #fff;
    position: relative;
}
.relats{
    width: 3.63rem;
    height: 2.55rem;
    overflow: hidden;
   
}
.relats img{
    width: 3.63rem;
    height: 2.55rem;
    transition: 0.4s;
}
.relats img:hover{
    transition: 0.4s;
    transform: scale(1.05);
    cursor: pointer;
}
.relats_titles{
    width: 3.63rem;
    height: auto;
    font-size: 0.2rem;
    color: #000;
    text-align: center;
    line-height: 1rem;
    font-family: p;
}
.relat1_button{
    width: 2.25rem;
    height: 0.5rem;
    background: url(../img/buttons1.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: -0.25rem;
    left: 0.665rem;
    cursor: pointer;
}
.acc{
    width: 100%;
    height: 8.15rem;
    margin: 0 auto;
}
.acccenter{
    width: 15rem;
    height: 8.15rem;
    margin: 0 auto;
}
.acccenter h2{
    width: 15rem;
    height: 1.95rem;
    text-align: center;
    line-height: 1.95rem;
    font-size: 0.42rem;
    font-family: pb;
    font-weight: 600;
    text-transform: uppercase;
}
.acc_box{
    width: 15rem;
    height: 5.5rem;
    margin: 0 auto;
    position: relative;
}
.acc_box img{
    border-radius: 0.1rem;
}
.acc1{
    width: 7.25rem;
    height: 3.45rem;
    position: absolute;
    left: 0rem;
    top: 0rem;
    display: flex;
    justify-content: space-between;
}
.acc2{
    width: 7.25rem;
    height: 1.89rem;
    position: absolute;
    left: 0rem;
    bottom: 0rem;
    display: flex;
    justify-content: space-between;
}
.accimg1{
    width: 2.75rem;
    height: 3.42rem;
    border: 0.01rem solid #fe7105;
}
.accimg2{
    width: 2.21rem;
    height: 3.42rem;
    border: 0.01rem solid #fe7105;
}
.accimg3{
    width: 1.92rem;
    height: 3.42rem;
    border: 0.01rem solid #fe7105;
}
.accimg4{
    width: 3.72rem;
    height: 1.89rem;
    border: 0.01rem solid #fe7105;
}
.accimg5{
    width: 3.39rem;
    height: 1.89rem;
    border: 0.01rem solid #fe7105;
}
.acc3{
    width: 7.57rem;
    height: 5.5rem;
    position: absolute;
    right: 0rem;
    top: 0rem;
    display: flex;
    justify-content: space-between;
}
.acc31{
    width: 3.67rem;
    height: 5.5rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.accimg6{
    width: 3.65rem;
    height: 2.18rem;
    border: 0.01rem solid #fe7105;
}
.accimg7{
    width: 3.65rem;
    height: 3.16rem;
    border: 0.01rem solid #fe7105;
}
.accimg8{
    width: 3.75rem;
    height: 5.5rem;
    right: 0rem;
    top: 0rem;
    position: absolute;
    border: 0.01rem solid #fe7105;
}
.profiles{
    width: 100%;
    height: 7.54rem;
    background: url(../img/714.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}
.profilescenter{
    width: 16rem;
    height: 7.14rem;
    margin: 0 auto;
}
.profilescenter h2{
    width: 16rem;
    height: auto;
    font-size: 0.48rem;
    font-family: pb;
    font-weight: 600;
    color: #fff;
    text-align: center;
    padding-top: 0.8rem;
    line-height: 0.48rem;
    padding-bottom: 0.14rem;
}
.profilesbox{
    width: 16rem;
    height: 4.12rem;
    margin: 0 auto;
    margin-top: 0.6rem;
}
.profilesbox1{
    width: 7.47rem;
    height: 4.12rem;
    float: left;
    overflow: hidden;
    border: 0.01rem solid #fe8d16;
}
.profilesbox1 img{
    width: 7.47rem;
    height: 4.12rem;
    transition: 0.4s;
}
.profilesbox1 img:hover{
    transform: scale(1.05);
    transition: 0.4s;
}
.profilesbox2{
    width: 7.9rem;
    height: 4.12rem;
    float: right;
}
.profilesbox2titles{
    width: auto;
    height: auto;
    font-size: 0.22rem;
    line-height: 0.36rem;
    text-align: left;
    color: #fff;
    font-family: p;
    font-weight: 400;
    /* margin-top: 0.42rem; */
}
.probutton{
    width: 2.65rem;
    height: 0.66rem;
    font-size: 0.24rem;
    font-weight: 600;
    color: #fff;
    background: linear-gradient(45deg, #f9c514, #fc7e09);
    border-radius: 0.66rem;
    text-align: center;
    line-height: 0.66rem;
    margin-top: 0.5rem;
}
.profiles_three{
    width: 100%;
    height: 4rem;
    background: #fff;
    margin: 0 auto;
}
.profiles_threecenter{
    width: 16rem;
    height: 4rem;
    margin: 0 auto;
    position: relative;
}
.profiles_threecenter1{
    width: 16rem;
    height: 4rem;
    position: absolute;
    left: 0rem;
    top: -0.3rem;
    display: flex;
    justify-content: space-around;
}
.profiles_boximg{
    width: 5rem;
    height: 3.27rem;
    overflow: hidden;
    border: 0.01rem solid #fe8d16;
    margin-top: 0.2rem;
}
.profiles_boximg img{
    width: 5rem;
    height: 3.27rem;
    transition: 0.4s;
}
.profiles_boximg img:hover{
    transform: scale(1.05);
    transition: 0.4s;
    cursor: pointer;
}
.pros{
    width: 16rem;
    height: 4rem;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    position: relative;
    top: -0.2rem;
    background: #fff;
}
.images_title{
    font-size: 0.24rem;
    color: #666;
    font-family: p;
    width: 16rem;
    height: auto;
    text-align: center;
    margin: 0 auto;
}
.yd{
    display: none;
}
.pc{
    display: block;
}
.orange video{
    width: 8.05rem;
    height: 4.5rem;
    position: absolute;
    top: -0.5rem;
    right: 0.3rem;
}